Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1062613 - Upgrade to GWT2.6
Summary: Upgrade to GWT2.6
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss BRMS Platform 6
Classification: Retired
Component: Business Central
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ER3
: 6.2.0
Assignee: manstis
QA Contact: Ivo Bek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-07 13:37 UTC by manstis
Modified: 2015-09-29 11:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker BPMSPL-46 Major Verified Certify BRMS and BPM Suite on Internet Explorer 10 2015-09-29 12:27:51 UTC
Red Hat Bugzilla 1041021 None None None Never
Red Hat Bugzilla 1041133 None None None Never

Internal Links: 1041021 1041133

Description manstis 2014-02-07 13:37:27 UTC
Description of problem:

GWT2.5.1 (currently used for BPMS/BRMS 6.x) doesn't support IE10.

GWT2.6 does support IE10.
 
Version-Release number of selected component (if applicable):

6.x

Comment 2 Lukáš Petrovický 2014-02-07 13:40:45 UTC
At the moment, I am not in favor of ACKing this. 

Historically, GWT upgrades have changed the underlying HTML that is generated by products and forced refactorings of Selenium-based tests. That is not something we can achieve in the 6.0.1 timeline.

Comment 5 JBoss JIRA Server 2014-10-30 13:23:43 UTC
Kris Verlaenen <kris.verlaenen@gmail.com> updated the status of jira BPMSPL-46 to Resolved

Comment 7 Ivo Bek 2015-09-29 11:51:41 UTC
Verified in BPM Suite 6.2.0.ER3

Note: the version was not updated to 2.6 but 2.7.


Note You need to log in before you can comment on or make changes to this bug.